SWFTextField::setHeight
SWFTextField::setLeftMargin
SWFTextField
PHP Manual

# SWFTextField::setIndentation

Sets the indentation of the first line

### Description

void SWFTextField::setIndentation ( float `$width` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setindentation sets the indentation of the first line in the text field, to `width`.

### Return Values

No value is returned.